#box_container_td{
	border-right: 1px solid #A7A9A6;
}

#box_container{
	width: 100%;
}

#box_container input::-webkit-input-placeholder {
	color: #788794;
	font-size: 9.8pt;
	font-style: italic;
	text-overflow: ellipsis;
}

#box_container input::-moz-placeholder {
	color: #788794;
	font-size: 9.8pt;
	font-style: italic;
	text-overflow: ellipsis;
}

#box_container input:-moz-placeholder {
	color: #788794;
	font-size: 9.8pt;
	font-style: italic;
	text-overflow: ellipsis;
}

#box_container input:-ms-input-placeholder { 
	color: #788794;
	font-size: 9.8pt;
	font-style: italic;
	text-overflow: ellipsis;
}

.menuBox{
	clear: both;
	float: left;
	width: 199px;
	padding: 0px 5px;
	color: #7C7C7C;
	font-size: 9.8pt;
}

.menuBox > div{
	margin-top: 5px;
	border-top: 1px solid #A7A9A6;
}

.menuBox:first-child > div{
	border-top: none;
}

.boxTitle{
	font-weight: bold;
	color: #2473b8;
}

.boxLink{
	clear: both;
	float: left;
	cursor: pointer;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 2px;
}

.boxLink img{
	float: left;
	margin: 3px 6px;
}

.boxLink span{
	float: left;
	margin-top: 8px;
	font-size: 9.8pt;
}

/*** box_tree *****************************************************************************/

#tree_title > div{
	padding: 0 2.8%;
}

#tree_box > div > div{
	margin-top: 8px;
}

/******************************************************************************************/

/*** box_digital_catalogue ****************************************************************/

input.boxDCInput{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #9E9E9E;
	background-color: #FFFFFF;
	color: #AAA;
}

input.boxDCButton{
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #9E9E9E;
	background-color: #FFFFFF;
	color: #AAAAAA;
}

#box_digital_catalogue .boxLink img{
	margin: 3px 3px 3px 0px !important;
}

#box_digital_catalogue .boxLink span{
	margin-top: 12px !important;
}

#box_digital_catalogue .boxLink span:hover{
	text-decoration: underline;
}

#box_dc_access{
	/*overflow: hidden;*/
	/*padding: 40px 4%;*/
	font-size: 9.8pt;
	color: #7C7C7C;	
}

#box_dc_access > div > div{
	margin: 10px 0px;
}

#box_dc_access a{
	text-decoration: none;
	color: #2473B8;
}

#box_dc_access a:hover{
	text-decoration: underline;
}


#box_dc_search{
}

#box_dc_search > div{
	padding: 0 2.8%;
}

#box_dc_search > div > div{
	margin-top: 8px;
}

#box_dc_search_value{
	width: 78%;
	font-size: 9.8pt;
	border: 1px solid #a7a9a6;
	-webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
	box-shadow: 2px 3px 6px #a7a9a6;
	padding: 5px 2%;
	margin: 0 1%;
	text-overflow: ellipsis;
}

.autocomplete-smc-box{
	font-size: 9.8pt !important;
}

.autocomplete-smc-box a{
	padding: 0px 3px !important;
}

.autocomplete-smc-box li.autocomplete-msg{
	font-size: 7.8pt;
	background-color: #F3F3F3;
	clear: left;
	float: left;
	margin: 2px 0px 0px 0px;
	padding: 0;
	width: 100%;
}

.autocomplete-smc-box li.autocomplete-msg a{
	display: block;
	line-height: 1.5;
	padding: 0.2em 0.4em;
	text-decoration: none;
}

.autocomplete-smc-box li.autocomplete-msg .autocomplete-msg-highlighted{
	font-size: 8.3pt;
	font-weight: bold;
}

#box_dc_search_btn{
	border: 1px solid #a7a9a6;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 6px;
	box-shadow: 2px 3px 6px #a7a9a6;
	margin: 0 1%;
	padding: 6px 2% 7px 2%;
	text-align: center;
	background-color: #FFFFFF;
	cursor: pointer;
}

.unbreakableLine{
	white-space: nowrap;
}
/*
#box_dc_families{
}

#box_dc_families a span{
	text-decoration: none;
	color: #7C7C7C;
}

#box_dc_families > div{
	float: left;
	width: 94.4%;
	padding: 0px 2.8%;
}

#box_dc_families nav ul{
  margin: 0px; 
  padding: 0px;
}

#box_dc_families ul li{
	position: relative;
	list-style-type: none;
	clear:both;
	margin: 5px 0px;
}

#box_dc_families ul li img{
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

#box_dc_families ul li span{
	vertical-align: middle;
	padding: 0px 2px 0px 4px;
}

#box_dc_families nav > ul > li:hover{
	background-color: #2473B8;
}

#box_dc_families nav > ul > li:hover > a > div > span{
	color: #FFF;
}

#box_dc_families ul li .boxDCSubfamilies{
	position: absolute;
	top: 24px;
	left: 24px;
	overflow: hidden;
	max-height: 0px;
	background-color: #fff;
	box-shadow: 0px 24px 18px -18px #A7A9A6;
	z-index: 1000;
}

#box_dc_families ul li:hover .boxDCSubfamilies{
	max-height:500px;
	border: 1px solid #A7A9A6;
	transition-property: max-height;
	transition-duration: 0s;
	transition-timing-function:linear;
}

#box_dc_families ul li ul{
	padding: 5px 10px;
	min-width: 155px;
}
*/
#box_dc_families{
}

#box_dc_families ul{
  margin: 0px; 
  padding: 0px;
}

#box_dc_families ul li{
	position: relative;
	list-style-type: none;
	clear:both;
	margin: 5px 0px;
}

#box_dc_families ul li img{
	width: 24px;
	height: 24px;
	vertical-align: middle;
}

#box_dc_families a:hover{
	text-decoration: none;
}

#box_dc_families a div, #box_dc_families a span{
	color: #7C7C7C;
}

#box_dc_families ul li:hover > a > div > div:nth-child(2), #box_dc_families ul li ul li:hover{
	background-color: #2473B8;
}

#box_dc_families ul li:hover > a > div > div:nth-child(2), #box_dc_families ul li ul li:hover > a > div > span{
	color: #FFF;
}

#box_dc_families .boxDCFamilies{
	float: left;
	width: 94.4%;
	padding: 0px 2.8%;
}

#box_dc_families  .boxDCFamilies a div div{
	float: left;
}

#box_dc_families .boxDCFamilies a div div:nth-child(2){
	vertical-align: middle;
	padding: 0px 2px 0px 4px;
	width: 157px;
}

#box_dc_families .boxDCFamilies a div div:nth-child(2) img{
	height: 24px;
	width: 0px;
}

#box_dc_families ul li .boxDCSubfamilies{
	position: absolute;
	top: 24px;
	left: 24px;
	overflow: hidden;
	max-height: 0px;
	background-color: #fff;
	box-shadow: 0px 24px 18px -18px #A7A9A6;
	z-index: 1000;
	visibility: hidden;
}

#box_dc_families .boxDCFamilies ul li:hover .boxDCSubfamilies{
	max-height:500px;
	border: 1px solid #A7A9A6;
	transition-property: max-height;
	transition-duration: 0s;
	transition-timing-function:linear;
	visibility: visible;
}

#box_dc_families .boxDCSubfamilies span{
	padding: 0px 2px 0px 4px;
}

#box_dc_families ul li ul{
	padding: 5px 10px;
	min-width: 155px;
}

#box_dc_series{
}

#box_dc_series > div{
	padding: 0 2.8%;
}

#box_dc_series .seriesIndexes{
	margin-top: 8px;
	font-size: 9.3pt !important;
}

/******************************************************************************************/

/*** box_contact **************************************************************************/

#box_quick_contact_layer{
	clear: both;
	float: left;
}

#box_locations_layer{
	clear: both;
	float: left;
}

/******************************************************************************************/

/*** box_extras ***************************************************************************/

#box_rate_page_layer{
	clear: both;
	float: left;
}

#box_email_page_layer{
	clear: both;
	float: left;
}

/******************************************************************************************/